CVE-2016-4484

2017-01-23T16:59:01
ID CVE-2016-4484
Type cve
Reporter NVD
Modified 2017-01-25T21:59:01

Description

The Debian initrd script for the cryptsetup package 2:1.7.3-2 and earlier allows physically proximate attackers to gain shell access via many log in attempts with an invalid password.